Subject: 1 star applicant - Naukri.com -Fluent English, Walk in - International Call Center - Freshers Welcome - Rs. 40K+, Delhi
From: Nitin Sharma <[email-masked]>
To: [email-masked]
Date: Tue, 30 Apr 2019 11:42:00 +0530

Not able to view Details? Learn More

Job Title
Walk in - International Call Center - Freshers Welcome - Rs. 40K+

24 Applicants

View All

Receiving applies matching 1 star(s) and above Modify Filters

Nitin Sharma

(1/5)

I'm a fresher as I want to take some experience in my life .. I'm 12th pass out and persuing audio engineering .
View Attached CV

Key Skills sir I'm hard worker and adaptable to work in any environment . my strength is to work hard as i gain my mind

Exp
Fresher

CTC
0.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Education
Post Graduation Institute Not Mentioned
Graduation Institute Not Mentioned

Contact Details
Mobile: 9315744361
Landline: false

Prefers Delhi

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
NO
2. | Are you a fluent speaker of English language?
NO

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem